function FileData_Pairs(x)
{
x.t("example","following");
x.t("create","manage");
x.t("current","mode");
x.t("current","configuration");
x.t("line","separated");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","commands");
x.t("mode","used");
x.t("mode","returns");
x.t("mode","tac");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("exit","exits");
x.t("exit","usage");
x.t("mme","privilege");
x.t("multiple","area");
x.t("forbidden","ues");
x.t("forbidden","tracking");
x.t("forbidden","handover");
x.t("product","mme");
x.t("product","privilege");
x.t("removes","configured");
x.t("single","line");
x.t("configurations","end");
x.t("command","return");
x.t("command","configures");
x.t("command","configure");
x.t("security","administrator");
x.t("cisco","systems");
x.t("privilege","administrator");
x.t("privilege","security");
x.t("spaces","usage");
x.t("specified","tracking");
x.t("codes","forbidden");
x.t("codes","entered");
x.t("codes","policy");
x.t("codes","ues");
x.t("codes","associated");
x.t("codes","removed");
x.t("entered","128");
x.t("65535","multiple");
x.t("area","codes");
x.t("area","code");
x.t("area","configuration");
x.t("tel","408-526-4000");
x.t("commands","lte");
x.t("configured","forbidden");
x.t("syntax","exit");
x.t("syntax","end");
x.t("syntax","tac");
x.t("parent","configuration");
x.t("area_code","removes");
x.t("area_code","specifies");
x.t("specifies","tracking");
x.t("scenario","product");
x.t("scenario","tac");
x.t("exits","current");
x.t("exec","mode");
x.t("restricted","participating");
x.t("code","specified");
x.t("code","area");
x.t("code","(tac)");
x.t("end","exits");
x.t("end","usage");
x.t("participating","handover");
x.t("return","parent");
x.t("return","exec");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("usage","command");
x.t("configures","two");
x.t("configures","tracking");
x.t("systems","tel");
x.t("configure","tracking");
x.t("fax","408-527-0883");
x.t("policy","example");
x.t("policy","restricted");
x.t("policy","tracking");
x.t("lte","forbidden");
x.t("lte","policy");
x.t("integer","65535");
x.t("two","tracking");
x.t("used","create");
x.t("manage","forbidden");
x.t("ues","restricted");
x.t("ues","associated");
x.t("separated","spaces");
x.t("following","command");
x.t("tracking","area");
x.t("returns","parent");
x.t("returns","exec");
x.t("128","single");
x.t("tac","cisco");
x.t("tac","area_code");
x.t("tac","configures");
x.t("associated","lte");
x.t("(tac)","configurations");
x.t("(tac)","area");
x.t("removed","area_code");
x.t("handover","area");
x.t("handover","scenario");
x.t("handover","integer");
}
